Subject: Re: [PATCH v9 00/10] enable bs > ps in XFS

From: Matthew Wilcox <[email-masked]>
Date: Mon, 8 Jul 2024 23:27:27 +0100

On Mon, Jul 08, 2024 at 03:12:58PM -0700, Luis Chamberlain wrote:
> On Thu, Jul 04, 2024 at 11:23:10AM +0000, Pankaj Raghav (Samsung) wrote:
> > From: Pankaj Raghav <[email-masked]>
> > 
> > This is the ninth version of the series that enables block size > page size
> > (Large Block Size) in XFS.
> 
> It's too late to get this in for v6.11, but I'd like to get it more exposure
> for testing. Anyone oppose getting this to start being merged now into
> linux-next so we can start testing for *more* than a kernel release cycle?

That's not how linux-next works.  It's only for patches which are
destined for the next merge window, not for the one after that.